map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: Progradungula Walckenaerius III
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Medi Ocra
  playerOOCName: Obidento
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Medi Ocra

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9910
endTick: 61831
duration: 00:02:45.3665013
fileCount: 2
size: 373121
uncompressedSize: 3225561
endTime: 00:34:20.9979390
...
